<style type="text/css"> 




body {font-style:normal; font-weight:normal; font-size:14pt;
         font-family:verdana,arial,sans-serif;
         color:black; background-color:#ffffff; 
         text-align:justify; 
         margin:auto; padding:0px;}
		 
		 table, td, th {
  border: 1px solid black;
}

.tw400 { width:500px;  padding:30px; border-collapse:collapse;height:60px; font-weight:bold;
text-align:center; margin:0px; margin:0 auto;}

.centerhead {
  margin: auto;
  width: 830px;
  border: 1px solid #000;
  padding: 1px;
  text-align: center;
}

.centerout {
  margin: auto;
  width: 830px;
  border: 1px solid #ffffff;
  padding: 1px;
  text-align: center;
}

.center {
  margin: auto;
  width: 930px;
  border: 1px solid #ffffff;
  padding: 10px;
  font-family:verdana;
  font-size:14pt;
  text-align: center;
}

.centerme {
  margin: auto;
  width: 770px;
  border: 1px solid #ffffff;
  padding: 1px;
  text-align: center;
}

.centermebot {
  margin: auto;
  width: 800px;
  border: 1px solid #ffffff;
  padding: 1px;
  text-align: center;
}

		 
.bgTable { 
font-size: 14pt;
padding: 20px;
margin: 0px;
border-collapse: collapse;
border: 1px solid #000;
background-color:#ffffff;
width: 815px;
}	
		 
div    {font-style:normal; font-weight:normal; font-size:14pt;
         font-family:verdana,arial,sans-serif;
         color:black; background-color:#ffffff;
         text-align:justify; 
         margin:0px; padding:10px;
		 width:900px;}
		 
a {
  color: blue; text-decoration:none;
}
a:hover{text-decoration:underline;}		 

.ad1{font-family:verdana;font-size:12pt;color:#0000ff;margin:0pt;color:#000;font-weight:normal;text-decoration:none;background-color:#ffffff;} 
.ad1:hover{text-decoration:underline;}


/* IE method of centering a relative div */
.centerdiv {text-align: center; margin: 0px; }

.centerdiv > div {margin: 0 auto;}
/* Proper way to center a relative div */


</style>